<div class="modal-body" *ngIf="getObject()">
  <h4>"{{getObject().name}}" löschen?</h4>
  <p>Bist du sicher, dass du "{{getObject().name}}" löschen möchtest?</p>
  <p *ngIf="info">{{ info }}</p>
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="confirmModal.hide()">
    <i class="fa fa-ban" aria-hidden="true"></i> abbrechen
  </button>
  <button type="button" class="btn btn-danger" (click)="confirm()">
    <i class="fa fa-trash" aria-hidden="true"></i> löschen
  </button>
</div>
